<?xml version="1.0" standalone="no" ?>
<manifest identifier="KqBKG7bkFBlTknaciJPa5fnJT11MNGni8cnKnaaw" version="1.3"
  xmlns="http://www.imsglobal.org/xsd/imscp_v1p1"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3"
  xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3"
  xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3"
  xmlns:imsss="http://www.imsglobal.org/xsd/imsss"
  xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd
                      http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd
                      http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd
                      http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd
                      http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>2004 4th Edition</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>
  </metadata>
  <organizations default="B0">
    <organization identifier="B0" adlseq:objectivesGlobalToSystem="false">
      <title>Toolbox | Energiegevers en -nemers</title>
      <item identifier="i1" identifierref="r1" isvisible="true">
        <title>Toolbox | Energiegevers en -nemers</title>
        <adlcp:dataFromLMS>eyJjcHYiOiI4Y25LbmFhdyIsInJsZCI6ZmFsc2V9</adlcp:dataFromLMS>
        <imsss:sequencing>
          <imsss:deliveryControls tracked="true" completionSetByContent="true" objectiveSetByContent="true"/>
        </imsss:sequencing>
      </item>
      <metadata>
        <adlcp:location>metadata.xml</adlcp:location>
      </metadata>
      <imsss:sequencing>
        <imsss:controlMode choice="true" flow="true"/>
        <imsss:deliveryControls tracked="true" completionSetByContent="false" objectiveSetByContent="false"/>
      </imsss:sequencing>
    </organization>
  </organizations>
  <resources>
    <resource identifier="r1" type="webcontent" adlcp:scormType="sco" href="scormdriver/indexAPI.html">
      <!-- SCORMDRIVER STUFF -->
      <file href="scormdriver/indexAPI.html" />
      <file href="scormdriver/preloadIntegrity.js" />
      <file href="scormdriver/driverOptions.js" />
      <file href="scormdriver/AICCComm.html" />
      <file href="scormdriver/auto-scripts/AutoBookmark.js" />
      <file href="scormdriver/auto-scripts/AutoCompleteSCO.js" />
      <file href="scormdriver/auto-scripts/CourseExit.js" />
      <file href="scormdriver/blank.html" />
      <file href="scormdriver/goodbye.html" />
      <file href="scormdriver/scormdriver.js" />
      <file href="scormdriver/browsersniff.js" />
      <file href="scormcontent/lib/main.bundle.js"/>

      <!-- RUNTIME COMMON STUFF -->
      <file href="scormcontent/index.html" />

      
        <file href="scormcontent/lib/fonts/icomoon.ttf"/>
        <file href="scormcontent/lib/fonts/icomoon.woff"/>

        <file href="scormcontent/lib/icomoon.css"/>
        <file href="scormcontent/lib/main.bundle.css"/>
        <file href="scormcontent/lib/player-0.0.11.min.js"/>
        <file href="scormcontent/lib/lzwcompress.js"/>
      

      <!-- RUNTIME CONTENT STUFF -->
      <file href="scormcontent/lib/fonts/Lato-Black.woff" />
<file href="scormcontent/lib/fonts/Lato-Italic.woff" />
<file href="scormcontent/lib/fonts/Lato-Bold.woff" />
<file href="scormcontent/lib/fonts/Lato-Regular.woff" />
<file href="scormcontent/lib/fonts/Lato-Light.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Black.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Italic.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Bold.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Regular.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Light.woff" />
<file href="scormcontent/assets/oKhJEjjCuq9tfdW1_small.png" />
<file href="scormcontent/assets/XjOLmXgwtw8qCbqn_UhTGPni4V9t6bDf1.jpg" />
<file href="scormcontent/assets/2fpt9kFzhJwGOhbr_ocean.jpg" />
<file href="scormcontent/assets/xZ1RFefF-5L9A2Ia_mountains.jpg" />
<file href="scormcontent/assets/zInx1WbD9O3bwNP4_kjdAis69gSuhewlO.png" />
<file href="scormcontent/assets/LX7nuGtqZHihdvL4_G2ORi5TYAXm8QnnM.jpg" />
<file href="scormcontent/assets/Zb7FlNXHBSyiq6QT_PuB3_tddf1q2pyZB.jpg" />
<file href="scormcontent/assets/h7OBK90rqf97hgpV_7oD4vp-xypkTaKVb.jpg" />
<file href="scormcontent/assets/txvjYA0r9urab_9M_QgpfLDdltP4P05aw.jpg" />
<file href="scormcontent/assets/zDYU2-ig2OBmlUbH_wkxURw69gsnKYSkE.jpg" />
<file href="scormcontent/assets/MuyXWbvaXAbf5EKk_oax1G5ixRPqpDYKp.jpg" />

    </resource>
  </resources>
</manifest>
